Status: New Start date: 05/20/2014
Priority: Normal Due date:
Description

* see details in 2013-06-13 conference call

e after implementing this, back-populate the metadata for previous batches:
1. group the batches into runs by determining which invocation of the TNRS client (inputs/.TNRS/tnrs/logs/tnrs.make.log.sql >
/Mstart time:/) the batch start time ("TNRS".taxon_match.batch) is part of
2. determine the state of the repository, and the values of the download settings, at the time the run was started
= assume that ‘svn up’ was run right before the run was started

History

#1 - 05/20/2014 04:27 PM - Aaron Marcuse-Kubitza

- Description updated

#2 - 05/20/2014 04:27 PM - Aaron Marcuse-Kubitza
- Parent task set to #928

#3 - 06/19/2014 09:50 AM - Aaron Marcuse-Kubitza
- Parent task deleted (#928)

#4 - 06/26/2014 05:23 PM - Aaron Marcuse-Kubitza

- Description updated

#5 - 06/26/2014 05:24 PM - Aaron Marcuse-Kubitza

- Description updated
https://projects.nceas.ucsb.edu/nceas/projects/bien/wiki/2013-06-13_conference_call#include-TNRS-version-and-settings-in-TNRS-cache
